Loading...
Searching...
No Matches
ConstantVelocityFactor.h File Reference

Maintain a constant velocity motion model between two NavStates. More...

Go to the source code of this file.

## Classes

class | gtsam::ConstantVelocityFactor
| Binary factor for applying a constant velocity model to a moving body represented as a NavState. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Maintain a constant velocity motion model between two NavStates.

Author
  Asa Hammond